dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BOWLING, DrinkType.SODA, MusicType.COUNTRY);

levelSelection = SManager:GenerateSelection();
levelSummary = "Let's take this group of daters bowling.  I'm getting my country music CDs ready.  I already checked to make sure they had enough soda."